Bug 192719 - multilib -devel conflicts for libXevie
multilib -devel conflicts for libXevie
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libXevie (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:13 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 21:53:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:13:31 EDT
The package contains conflicting -devel packages for multilib arches.

libXevie-devel-1.0.1-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/XevieEnd.3x.gz from install of libXevie-devel-1
.0.1-1 conflicts with file from package libXevie-devel-1.0.1-1
        file /usr/share/man/man3/XevieQueryVersion.3x.gz from install of libXevi
e-devel-1.0.1-1 conflicts with file from package libXevie-devel-1.0.1-1
        file /usr/share/man/man3/XevieSelectInput.3x.gz from install of libXevie
-devel-1.0.1-1 conflicts with file from package libXevie-devel-1.0.1-1
        file /usr/share/man/man3/XevieSendEvent.3x.gz from install of libXevie-d
evel-1.0.1-1 conflicts with file from package libXevie-devel-1.0.1-1
        file /usr/share/man/man3/XevieStart.3x.gz from install of libXevie-devel
-1.0.1-1 conflicts with file from package libXevie-devel-1.0.1-1
Comment 1 Mike A. Harris 2006-05-23 10:42:32 EDT
Changing state to ASSIGNED.
Comment 2 Mike A. Harris 2006-06-05 21:53:19 EDT
Fixed in 1.0.1-2

Note You need to log in before you can comment on or make changes to this bug.